binutilsの脆弱性( CVE-2017-6965 , CVE-2017-6966 , CVE-2017-6969 )

03/17/2017にbinutilsの脆弱性情報(CVE-2017-6965, CVE-2017-6966, CVE-2017-6969)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。